Bug 64491 - [meta] Polish NRWT until it shines
Summary: [meta] Polish NRWT until it shines
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords: NRWT
Depends on: 37797 63104 64490 71941 59562 59570 60138 60528 62199 63793 63844 63970 63981 63984 64215 64489 64492 64812 65797 65894 66040 66041 66581 66965 66991 67253 67345 68691 68931 69444 69750 69943 70912 71380 71633 73451 73453 77189 86800 87267 88680 89880 90555 92122 93723
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-13 15:52 PDT by WebKit Review Bot
Modified: 2012-08-29 18:17 PDT (History)
7 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description WebKit Review Bot 2011-07-13 15:52:18 PDT
[meta] Polish NRWT until it shines
Requested by abarth on #webkit.
Comment 1 Dirk Pranke 2012-06-08 12:57:16 PDT
I've just filed a new bug 88680 to track which bugs we think we need to fix before we can remove ORWT. I will move all of the bugs that meet that criteria from blocking this bug to blocking that bug, just so it's easier for me to track things, if that's okay.
Comment 2 Dirk Pranke 2012-08-29 15:43:39 PDT
Does having this bug open serve a purpose for anyone else at this point? It doesn't mean much to me. NRWT is pretty shiny (although there are still some open enhancement requests and likely always will be), and I prefer to track open issues with the "NRWT" keyword now.

Any objectiosn to closing this?
Comment 3 Eric Seidel (no email) 2012-08-29 16:10:53 PDT
You're welcome to close the bug. :)  Did the earlier webkit-dev thread about folks who were still stuck on ORWT get resolved?
Comment 4 Dirk Pranke 2012-08-29 16:27:46 PDT
(In reply to comment #3)
> You're welcome to close the bug. :)  Did the earlier webkit-dev thread about folks who were still stuck on ORWT get resolved?

Not explicitly, no. Some of the bugs that were in the mix are still open ...
Comment 5 Dirk Pranke 2012-08-29 18:17:18 PDT
anyone can reopen if they have a good reason to do so ... :)